REVERSE-BUILD-DEPENDS(1)

NAME
reverse-build-depends - find packages that depend on a specific package to build (reverse build depends)

SYNOPSIS

reverse-build-depends [options] package

DESCRIPTION
reverse-build-depends has been replaced by reverse-depends -b. This script now wraps reverse-depends. Please use it in the future.

SEE ALSO
reverse-depends(1)